Debian Bug report logs - #630694
RM: kfreebsd-7 -- NPOASR; obsolete (replaced by kfreebsd-8 and kfreebsd-9)

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Robert Millan <rmh@debian.org>

Date: Thu, 16 Jun 2011 10:39:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rmh@debian.org, debian-bsd@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#630694; Package ftp.debian.org. (Thu, 16 Jun 2011 10:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Millan <rmh@debian.org>:
New Bug report received and forwarded. Copy sent to rmh@debian.org, debian-bsd@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 16 Jun 2011 10:39:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: kfreebsd-7 -- NPOASR; obsolete (replaced by kfreebsd-8 and kfreebsd-9)
Date: Thu, 16 Jun 2011 12:37:09 +0200
Package: ftp.debian.org
Severity: normal

kfreebsd-7 hasn't been included with squeeze and is now obsoleted by kfreebsd-8
(and kfreebsd-9, which was just uploaded to experimental and should be in NEW
by now).




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Fri, 17 Jun 2011 11:20:47 GMT) Full text and rfc822 format available.

Notification sent to Robert Millan <rmh@debian.org>:
Bug acknowledged by developer. (Fri, 17 Jun 2011 11:20:51 GMT) Full text and rfc822 format available.

Message #10 received at 630694-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 630694-close@bugs.debian.org
Cc: kfreebsd-7@packages.debian.org, kfreebsd-7@packages.qa.debian.org
Subject: Bug#630694: Removed package(s) from unstable
Date: Fri, 17 Jun 2011 11:14:55 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kfreebsd-7 |      7.3-7 | source
kfreebsd-headers-7-486 |      7.3-7 | kfreebsd-i386
kfreebsd-headers-7-686 |      7.3-7 | kfreebsd-i386
kfreebsd-headers-7-686-smp |      7.3-7 | kfreebsd-i386
kfreebsd-headers-7-amd64 |      7.3-7 | kfreebsd-amd64
kfreebsd-headers-7.3-1 |      7.3-7 | kfreebsd-amd64, kfreebsd-i386
kfreebsd-headers-7.3-1-486 |      7.3-7 | kfreebsd-i386
kfreebsd-headers-7.3-1-686 |      7.3-7 | kfreebsd-i386
kfreebsd-headers-7.3-1-686-smp |      7.3-7 | kfreebsd-i386
kfreebsd-headers-7.3-1-amd64 |      7.3-7 | kfreebsd-amd64
kfreebsd-image-7-486 |      7.3-7 | kfreebsd-i386
kfreebsd-image-7-686 |      7.3-7 | kfreebsd-i386
kfreebsd-image-7-686-smp |      7.3-7 | kfreebsd-i386
kfreebsd-image-7-amd64 |      7.3-7 | kfreebsd-amd64
kfreebsd-image-7.3-1-486 |      7.3-7 | kfreebsd-i386
kfreebsd-image-7.3-1-686 |      7.3-7 | kfreebsd-i386
kfreebsd-image-7.3-1-686-smp |      7.3-7 | kfreebsd-i386
kfreebsd-image-7.3-1-amd64 |      7.3-7 | kfreebsd-amd64
kfreebsd-source-7.3 |      7.3-7 | all

------------------- Reason -------------------
NPOASR; obsolete (replaced by kfreebsd-8 and kfreebsd-9)
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630694@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/630694

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jul 2011 07:42:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:02:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.